<?php

class Home extends Controller{
    public function index(){
		$data['judul']='Home';
    $data['user']=$this->model('User_model')->getUser();
    $data['pelanggan'] = $this->model('servis_model')->getpelanggan();
		$this->view('templates/header', $data);
    $this->view('home/index', $data);
		$this->view('templates/footer');
    }
}